#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <newwin000.h>
#include <time.h>
void init_ep(WSCbase* object){
  srand( time(NULL) );
}
static WSCfunctionRegister  op("init_ep",(void*)init_ep);
